[
	{
		"settings":{
			"links":{
				"mainMenu":"helpAssets/mainScreen_$lang$.html",
				"coursebook":"helpAssets/coursebook_$lang$.html",
				"workbook":"helpAssets/workbook_$lang$.html",
				"grammarBook":"helpAssets/grammarbook_$lang$.html",
				"grammarAppendix":"helpAssets/grammarAppendix_$lang$.html",
				"extraTasks":"helpAssets/extraTasks_$lang$.html",
				"projects":"helpAssets/projects_$lang$.html",
				"endOfUnitQuizzes":"helpAssets/endOfUnitQuizzes_$lang$.html",
				"dictionary":"helpAssets/dictionary_$lang$.html",
				"videos":"helpAssets/videos_$lang$.html",
				"extraFeatures":"helpAssets/extraFeatures_$lang$.html",
				"navigationBar":"helpAssets/navbar_$lang$.html",
				"toolbar":"helpAssets/toolbar_$lang$.html",
				"helpBox":"helpAssets/help_$lang$.html",
				"audioPlayer":"helpAssets/audioPlayer_$lang$.html",
				"videoPlayer":"helpAssets/videoPlayer_$lang$.html",
				"window":"helpAssets/window_$lang$.html"
			},
			"link":"helpBox",
			"fontStep":0,
			"maxFontStep":10,
			"minFontStep":-5,
			"contStyle":"body{color:#000000;margin-left:2px;margin-right:2px;font-size:18;leading:2;} .title{font-size:22;font-weight:bold;} .subTitle{font-size:20;font-weight:bold;} .headerText{font-size:18;color:#333333;fontStyle:italic;leading:2;letter-spacing:1;} a:link{font-weight:bold;color:#2E3192;} a:hover{color:#4D4D4D;text-decoration:none;}",
			"menuStyle":"body{color:#000000;margin-left:2px;margin-right:2px;font-size:20;leading:8;} a:hover{color:#4D4D4D;} .selected{color:#999999;}",
			"menuText_EN":"<body><a href='event:mainMenu'>Main Menu</a><br/><a href='event:coursebook'>Coursebook</a><br/><a href='event:workbook'>Workbook</a><br/><a href='event:grammarBook'>Grammar Book</a><br/><a href='event:extraTasks'>Extra Tasks</a><br/><a href='event:grammarAppendix'>Grammar Appendix</a><br/><a href='event:videos'>Videos</a><br/><a href='event:projects'>Projects</a><br/><a href='event:dictionary'>Dictionary</a><br/><a href='event:endOfUnitQuizzes'>End-of-Unit Quizzes</a><br/><a href='event:extraFeatures'>Extra Features</a><br/><a href='event:navigationBar'>Navigation Bar</a><br/><a href='event:toolbar'>Toolbar</a><br/><a href='event:helpBox'>Help Box</a></body>",
			"menuText_GR":"<body><a href='event:mainMenu'>Κεντρικό Μενού</a><br/><a href='event:coursebook'>Coursebook</a><br/><a href='event:workbook'>Workbook</a><br/><a href='event:grammarBook'>Grammar Book</a><br/><a href='event:extraTasks'>Extra Tasks</a><br/><a href='event:grammarAppendix'>Grammar Appendix</a><br/><a href='event:videos'>Videos</a><br/><a href='event:projects'>Projects</a><br/><a href='event:dictionary'>Dictionary</a><br/><a href='event:endOfUnitQuizzes'>End-of-Unit Quizzes</a><br/><a href='event:extraFeatures'>Επιπλέον Ιδιότητες</a><br/><a href='event:navigationBar'>Μπάρα Πλοήγησης</a><br/><a href='event:toolbar'>Μπάρα Εργαλείων</a><br/><a href='event:helpBox'>Βοήθεια</a></body>"
		}
	},
	{"object":"contTxt","actions":{"link":"textLinkHandler"}},
	{"object":"menuTxt","actions":{"link":"textLinkHandler"}},
	{"object":"increaseFontBtn","settings":{"step":1},"actions":{"click":"changeFontSize"}},
	{"object":"decreaseFontBtn","settings":{"step":-1},"actions":{"click":"changeFontSize"}},
	{"object":"lang_GR","settings":{"isToggle":true,"lang":"GR"},"actions":{"click":"changeLanguage"}},
	{"object":"lang_EN","settings":{"isToggle":true,"lang":"EN"},"actions":{"click":"changeLanguage"}},
	{"settings":{"lang":"EN"}}
	
]
